{
  "replace": "false",
  "values": ["delightful:chopped_clover", "alcocraft:hop", "culturaldelights:cut_pickle", "culturaldelights:cut_cucumber", "culturaldelights:pickle", "culturaldelights:cucumber", "kubejs:ginger_soup", "zombie_extreme:canned_stew"]
}